[pve-devel] [PATCH docs 0/3] network: update & reword

Thomas Lamprecht t.lamprecht at proxmox.com
Mon May 30 14:50:02 CEST 2022


Am 30/05/2022 um 14:40 schrieb Aaron Lauterer:
> - ifupdown2 is default now, we can remove the install guide etc

only for people coming from the PVE iso, but not for those installing PVE on top of
a vanilla Debian installation. Albeit, one could argue that we could still remove
it here and add a recommendation for installing ifupdown2 in the respective wiki[0].

[0]: https://pve.proxmox.com/wiki/Install_Proxmox_VE_on_Debian_11_Bullseye




More information about the pve-devel mailing list